﻿.hero-area {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
	gap: 10px;
	padding: 50px 50px 50px 50px;
	background-color: #101923;
}

	.hero-area div {
		align-content: center;
	}

.match-text {
	color: rgb(245,198,70);
}

.section-title {
	font-size: 12px;
	font-weight: bold;
	color: rgba(255,255,255,0.6);
}

.section-text {
	font-size: 16px;
	padding: 0 0 25px 0;
	color: rgba(255,255,255,0.55);
}

.banner-text
{
	font-size: 57px;
	color: white;
	font-family: "Interstate-compressed", sans-serif;
	font-weight: 700;
}

.box-container{
	text-align: right;
	border-right: solid 1px #213D66;
	padding-right: 20px;
}

.box-container-tix
{
	text-align: right;
	padding-right: 20px;
}

.box-title {
	font-size: 32px;
	color: white;
	font-weight: 700;
}

.box-text {
	font-size: 11px;
	padding: 0 0 25px 0;
	color: rgba(255,255,255,0.55);
}


.section2 {
	background-color: white;
	padding: 50px;
}

.section2-grid {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
	gap: 10px;
}

.section2-heading {
	font-size: 12px;
	font-weight: bold;
	color: #213D66;
}

.section2-title
{
	font-size: 38px;
	font-family: "Interstate", serif;
	font-weight: 700;
	font-weight: bold;
}

.section2-text {
	font-size: 16px;
	padding: 0 0 25px 0;
	color: #696969;
}

.section2-grid1 {
	display: grid;
	grid-template-columns: 32px 1fr;
	gap: 30px;
	margin: 20px;
}

.section2-grid1-title
{
	font-size: 15px;
	font-weight: bold;
	color: #1A2535;
}

.section2-grid1-text {
	font-size: 14px;
	color: #696969;
}

.section3 {
	background-color: #C5D1D3;
	padding: 50px;
}

.section3-heading {
	font-size: 11px;
	font-weight: bold;
	color: #213D66;
}

.section3-title
{
	font-size: 38px;
	font-family: "Interstate", serif;
	font-weight: 700;
	color: #101923;
}

#map {
	height: 500px;
	width: 100%;
}


@media (max-width: 767px) {
	#map {
		height: 350px;
		width: 100%;
	}
}

.section4 {
	background-color: #213D66;
	padding: 50px;
	text-align: center;
}

.section4-heading {
	font-size: 11px;
	font-weight: bold;
	color: rgba(255,255,255, 0.55);
}

.section4-title
{
	font-size: 51px;
	color: white;
	font-family: "Interstate-compressed", serif;
	font-weight: 700;
}

.section4-text
{
	font-size: 16px;
	color: rgba(255,255,255,0.65);
}

.section4-button
{
	color: #101923;
	font-weight: bold;
	background-color: #F6C746;
	display: inline-block;
	padding: 10px;
	margin-top: 20px;
	text-decoration: none;
}

.section-texting
{
	padding-left: 100px;
	background-color: #F6C746;
}

@media (max-width: 767px)
{
	.section-texting
	{
		padding-left: 25px;
	}
}
